@charset "utf-8";
html {
  color: #000;
  background: #fff;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 64px;
}
html * {
  outline: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html,
body {
  font-family: 'microsoft yahei', 'Hiragino Sans GB', Helvetica, Arial, Verdana, sans-serif;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
input,
select,
textarea {
  font-size: 100%;
}
/* 去掉各 Table  cell 的边距并让其边重合 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 去除默认边框 */
fieldset,
img {
  border: 0;
}
/* 去掉 firefox 下此元素的边框 */
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
/* 一致的 del 样式 */
del {
  text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}
/* 去掉列表前的标识, li 会继承 */
ol,
ul {
  list-style: none;
}
/* 对齐是排版最重要的因素, 别让什么都居中 */
caption,
th {
  text-align: left;
}
/* 来自 yahoo, 让标题都自定义, 适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
q:before,
q:after {
  content: '';
}
/* 统一上标和下标 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* 正常链接 未访问 */
/* 默认不显示下划线，保持页面简洁 */
ins,
a {
  text-decoration: none;
}
body {
  font-size: 12px;
  background: #f4f4f4;
}
.br {
  word-break: break-all;
  word-wrap: break-word;
}
.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
textarea:-moz-placeholder,
input:-moz-placeholder,
textarea:placeholder,
input:placeholder {
  color: #adadad;
}
::-webkit-input-placeholder {
  color: #adadad;
}
.feed-head {
  height: 44px;
  background: #46a0f0;
  padding: 0 80px 0 80px;
  text-align: center;
  position: relative;
}
.feed-head h1,
.feed-head h2 {
  font-size: 18px;
  color: #ffffff;
  line-height: 44px;
  font-weight: normal;
}
.feed-head .feed-back {
  display: block;
  width: 35px;
  height: 44px;
  position: absolute;
  left: 0;
  top: 0;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -15px -41px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.feed-head .feed-home {
  display: block;
  width: 80px;
  position: absolute;
  top: 0;
  right: 0;
  line-height: 44px;
  font-size: 16px;
  color: #ffffff;
}
.outposition {
  position: relative;
}
.outposition .wapch2 {
  height: 50px;
  line-height: 50px;
  background: #ffffff;
  border-bottom: #dcdcdc solid 0px;
  position: relative;
}
.outposition .wapch2 p {
  padding: 0 15px;
  font-size: 17px;
  color: #ff8c28;
}
.outposition .wapch2 input {
  -webkit-appearance: none;
  border: none;
  width: 86px;
  height: 27px;
  display: block;
  border-radius: 4px;
  line-height: 27px !important;
  background: #46a0f0;
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  top: 12px;
  right: 15px;
}
.outposition .close_btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(//i1.hdfimg.com/apptransproductweb2/images/close.png) no-repeat 4px 4px;
  -webkit-background-size: 6px 6px;
  background-size: 6px 6px;
  display: block;
}
.feed-doctor-info {
  clear: both;
  position: relative;
  border-top: 0px solid #b8b8b8;
  border-bottom: 0px solid #b8b8b8;
}
#bag{
  width: 100%;
  min-height: 75px;
  top:0px;
  left: 0px;
  border: 0;
  position: relative;
}
.feed-doctor-info:after,
.feed-doctor-info:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-doctor-info a {
  display: block;
  padding: 10px 135px 10px 70px;
  position: absolute;
  left: 0;
  right:0;
  top:0;
  color: #000;
}
.feed-doctor-info img {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 10px;
  top: 10px;
  border: 1px solid #cccccc;
  border-radius: 2px;
}
.feed-doctor-info .score {
  width: 122px;
  position: absolute;
  right: 25px;
  top: 0;
  line-height: 23px;
  font-size: 13px;
  padding-top: 13px;
  text-align: right;
}
.feed-doctor-info .score span {
  color: #ff4d52;
}
.feed-doctor-info .arrow {
  width: 8px;
  height: 14px;
  position: absolute;
  right: 10px;
  top: 28px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 0 0;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  display: block;
}
.feed-doctor-info .in {
  font-size: 14px;
  line-height: 24px;
}
.feed-doctor-info .in p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.feed-doctor-info .in p strong {
  font-size: 18px;
  font-weight: normal;
}
.feed-doctor-info.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
}
.feed-title {
  padding: 15px;
  padding-bottom: 10px;
}
.feed-title h1 {
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 6px 10px;
  position: relative;
  font-size: 16px;
  font-weight: normal;
  background: #ffffff;
  text-align: center;
  min-height: 30px;
  margin: 0px 10px;
}
.feed-title h1 i {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  bottom: -5px;
  width: 59px;
  height: 5px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -25px 0;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.feed-cot {
    padding-bottom: 10px;
}
.feed-cot .feed-block {
  clear: both;
  margin-top: 15px;
}
.feed-cot .feed-block:after,
.feed-cot .feed-block:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-cot .feed-caption {
  text-align: center;
  position: relative;
  font-size: 12px;
  color: #999999;
  height: 18px;
}
.feed-cot .feed-caption strong {
  font-weight: normal;
}
.feed-cot .feed-caption span {
  position: absolute;
  right: 5px;
  top: 4px;
  font-size: 11px;
}
/*.feed-cot .main-feed {*/
/*/!*  width: 84%;*!/*/
  /*float: right;*/
  /*position: relative;*/
  /*border: 1px solid #cccccc;*/
  /*background: #e0f1ff;*/
  /*padding: 5px 10px;*/
  /*box-sizing: border-box;*/
  /*margin-right: 20px;*/
  /*margin-top: 10px;*/
  /*border-radius: 4px 0 4px 4px;*/
  /*display: inline-block;*/
  /*margin-left: 30px;*/
/*}*/
.feed-cot .main-feed {
  margin-top: 4px;
  max-width: 84%;
  float: right;
  position: relative;
  border: 1px solid #cccccc;
  background: #e0f1ff;
  padding: 5px 10px;
  box-sizing: border-box;
  margin-right: 20px;
  border-radius: 4px 0 4px 4px;
}
.feed-cot .main-feed .arrow {
  display: block;
  width: 10px;
  height: 15px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -50px -25px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  position: absolute;
  right: -10px;
  top: -3px;
}
.feed-cot .main-feed .feed-patient-title {
  border-bottom: 1px dashed #cccccc;
  line-height: 30px;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.feed-cot .main-feed .feed-patient-title i {
  display: inline-block;
  width: 10px;
  height: 15px;
  margin: 0 5px;
  vertical-align: middle;
}
.feed-cot .main-feed .feed-patient-title i.male {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -25px -25px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  width: 13px;
}
.feed-cot .main-feed .feed-patient-title i.female {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 0 -25px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.feed-cot .main-feed .feed-patient-cot {
  font-size: 16px;
}
.feed-cot .main-feed .feed-patient-cot div h2 {
  display: inline;
  font-weight: normal;
}
.feed-cot .main-feed .feed-patient-cot p,
.feed-cot .main-feed .feed-patient-cot div {
  margin-top: 9px;
  margin-bottom: 9px;
  line-height: 22px;
}
.feed-patient-cot>p>a{
    color: #46a0f0;
    text-decoration: underline;
    margin-right: 5px;
}
.feed-cot .main-feed .feed-patient-cot p strong,
.feed-cot .main-feed .feed-patient-cot div strong {
  font-weight: normal;
  color: #518bbb;
}
.feed-cot .main-feed .feed-patient-cot .patient-pic {
  padding: 10px 0;
}
.feed-cot .main-feed .feed-patient-cot .patient-pic img {
  width: 50px;
  height: 50px;
  border: 1px solid #d3d3d3;
}
.feed-cot .main-feed .feed-patient-cot .patient-pic-tips {
  font-size: 14px;
  color: #666666;
  line-height: 21px;
  padding-top: 5px;
  border-top: 1px dashed #cccccc;
}
.feed-cot .feed-mail {
  width: 289px;
  float: right;
  position: relative;
  background: #c85549;
  box-sizing: border-box;
  margin-right: 20px;
  margin-top: 10px;
  border-radius: 4px 0 4px 4px;
  padding-bottom: 10px;
}
.feed-cot .feed-mail .arrow {
  display: block;
  width: 12px;
  height: 14px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -75px -25px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  position: absolute;
  right: -8px;
  top: -2px;
}
.feed-cot .feed-mail .feed-mail-title {
  margin: auto 13px;
  height: 45px;
  border-bottom: 1px solid #ffd195;
  background: url("//i1.hdfimg.com/touch/images/feed/thks.png") no-repeat center center;
  -webkit-background-size: 66px 27px;
  background-size: 66px 27px;
}
.feed-cot .feed-mail .feed-mail-title.has-experience {
  background: url("//i1.hdfimg.com/touch/images/feed/post.png") no-repeat center center;
  -webkit-background-size: 170px 27px;
  background-size: 170px 27px;
}
.feed-cot .feed-mail .feed-mail-result {
  clear: both;
  padding: 10px 13px 0;
  font-size: 16px;
  color: #ffd195;
}
.feed-cot .feed-mail .feed-mail-result:after,
.feed-cot .feed-mail .feed-mail-result:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-cot .feed-mail .feed-mail-cot {
  padding: 10px 13px 36px;
  font-size: 16px;
  color: #ffffff;
  line-height: 19px;
  background: url("//i1.hdfimg.com/touch/images/feed/bg1.png") no-repeat center bottom;
  -webkit-background-size: 289px 34px;
  background-size: 289px 34px;
  position: relative;
}
.feed-cot .feed-mail .feed-mail-cot div {
  margin-top: 5px;
}
.feed-cot .feed-mail .feed-mail-cot div.prevView {
  min-height: 57px;
  overflow: hidden;
}
.feed-cot .feed-mail .feed-mail-cot .view-ctrl {
  width: 75px;
  height: 25px;
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -38px;
  background: #d29649;
  border: 1px solid #d2d2d2;
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  border-radius: 10px;
}
.feed-cot .medicalRecord {
  font-size: 0.18666667rem;
  color: #666666;
  min-height: 20px;
  margin-top: 8px !important;
  line-height: 20px !important;
}
.feed-cot .medicalRecord i {
  display: inline-block;
  width: 16px;
  height: 20px;
  vertical-align: middle;
  margin-right: 5px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 0 -50px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.feed-cot .attachment {
  font-size: 14px;
  color: #666666;
  min-height: 20px;
  margin-top: 8px !important;
  line-height: 20px !important;
}
.feed-cot .attachment a {
  color: #6db4f4;
  text-decoration: underline;
}
.feed-cot .attachment i {
  display: inline-block;
  width: 16px;
  height: 20px;
  vertical-align: text-bottom;
  margin-right: 5px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -25px -75px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.feed-cot .feed-address {
  border-top: 1px dashed #cccccc;
  line-height: 31px;
  text-align: right;
  margin-top: 8px;
  color: #666;
  font-size: 0.18666667rem;
}
.feed-cot .feed-address a {
  color: #46a0f0;
  text-decoration: underline;
}
.feed-cot .feed-result {
  line-height: 20px;
  padding-top: 5px;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*
.feed-cot .feed-result span {
  color: #ff4d52;
}*/
.feed-cot .feed-heart {
  width: 80%;
  float: right;
  box-sizing: border-box;
  margin-right: 20px;
  margin-top: 10px;
  position: relative;
  border: 1px solid rgba(250, 141, 25, 0.6);
  padding: 10px 20px 10px 15px;
  border-radius: 4px 0 4px 4px;
  background: #FFFFFF;
}
.feed-cot .feed-heart .arrow {
  display: block;
  width: 11px;
  height: 12px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -75px -50px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  position: absolute;
  right: -9px;
  top: -3px;
}
.feed-cot .feed-heart .feed-heart-cot {
  clear: both;
}
.feed-cot .feed-heart .feed-heart-cot:after,
.feed-cot .feed-heart .feed-heart-cot:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-cot .feed-heart .feed-heart-cot img {
  float: left;
  width: 52px;
  height: 52px;
  border: 1px solid #fa8d19;
  border-radius: 100%;
  margin-right: 10px;
}
.feed-cot .feed-heart .feed-heart-cot div {
  font-size: 16px;
  line-height: 20px;
  padding-top: 8px;
}
.feed-cot .feed-heart .feed-heart-cot div strong {
  font-weight: normal;
  margin-right: 10px;
}
.feed-cot .feed-heart .feed-heart-cot div span {
  color: #fa8d19;
}
.feed-cot .feed-heart .feed-heart-cot div p {
  font-size: 14px;
  color: #757575;
}
.feed-cot .feed-heart-text {
  font-size: 13px;
  line-height: 18px;
  padding: 5px 10px 5px 10px;
  border: 1px solid rgba(250, 141, 25, 0.6);
  border-top: 0;
  position: relative;
  width: 78%;
  box-sizing: border-box;
  margin-right: 24px;
  float: right;
  border-radius: 0 0 4px 4px;
  background: #FFFFFF;
}
.feed-cot .feed-heart-text i {
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
}
.feed-cot .feed-heart-text.down {
  padding-right: 40px;
  height: 26px;
  overflow: hidden;
}
.feed-cot .feed-heart-text.down i {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 15px -134px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  top: -5px;
  right: 0;
}
.feed-cot .feed-heart-text.up {
  padding-bottom: 20px;
}
.feed-cot .feed-heart-text.up i {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -12px -134px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  left: 50%;
  bottom: -8px;
  margin-left: -20px;
}
.feed-cot .feed-doctor {
  padding-left: 10px;
  clear: both;
}
.feed-cot .feed-doctor:after,
.feed-cot .feed-doctor:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-cot .feed-doctor .feed-doctor-head {
  width: 32px;
  height: 32px;
  border: 1px solid #cccccc;
  border-radius: 1px;
  margin-right: 10px;
  float: left;
}
.feed-cot .feed-doctor .feed-doctor-cot {
  width: 75%;
  float: left;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-title strong {
  font-size: 18px;
  color: #46a0f0;
  margin-right: 5px;
  font-weight: normal;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-title span {
  font-size: 13px;
  color: #666666;
}
.feed-doctor-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block {
  display:inline-block;
  padding: 10px;
  border: 1px solid #e7e7e7;
  font-size: 16px;
  position: relative;
  border-radius: 0 4px 4px 4px;
  background: #ffffff;
  margin-top: 3px;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .arrow {
  display: block;
  width: 12px;
  height: 15px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -50px -50px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  position: absolute;
  left: -10px;
  top: -3px;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content {
  font-size: 16px;
  line-height: 21px;
  word-wrap: break-word;
  word-break: break-all;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content a {
  color: #46a0f0;
  text-decoration: underline;
  margin-right: 5px;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content .addtips {
  color: #ff4d52;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content .feed-pics ul {
  clear: both;
  padding-top: 5px;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content .feed-pics ul:after,
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content .feed-pics ul:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content .feed-pics ul li {
  float: left;
  margin-right: 5px;
  padding: 5px 0;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content .feed-pics ul li img {
  width: 50px;
  height: 50px;
  border: 1px solid #cccccc;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-content audio {
  display: none;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-tips {
  font-size: 14px;
  color: #757575;
  line-height: 21px;
  padding-top: 5px;
  margin-top: 5px;
  border-top: 1px dashed #cccccc;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block .feed-doctor-tips a {
  color: #757575;
  text-decoration: underline;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block.disabled {
  background: #e4e4e4;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block.disabled .arrow {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -50px -75px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  left: -8px;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block.disabled .feed-doctor-content {
  color: #999999;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block.disabled .feed-doctor-content .feed-vedio {
  display: inline-block;
  width: 10px;
  height: 12px;
  vertical-align: middle;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 0 -75px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  margin-right: 5px;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block.feed-listen {
  width: 115px;
  float: left;
}
.feed-cot .feed-doctor .feed-doctor-cot .feed-doctor-block.feed-listen .feed-doctor-content .feed-audio {
  width: 10px;
  height: 12px;
}
.feed-cot .feed-doctor .feed-doctor-cot .audio-time {
  float: left;
  margin-left: 5px;
  padding-top: 8px;
  font-size: 15px;
  color: #666;
  line-height: 43px;
}
.feed-cot .insert-feed {
  width: 170px;
  height: 40px;
  margin: 10px auto 0;
  clear: both;
  border: 1px solid #999999;
  border-radius: 4px;
  line-height: 40px;
  font-size: 14px;
  text-align: center;
  color: #646464;
  background-color: #FAFAFA;
}
.feed-cot .insert-feed:after,
.feed-cot .insert-feed:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.feed-cot .insert-feed i {
  display: inline-block;
  width: 19px;
  height: 19px;
  vertical-align: middle;
  margin-right: 4px;
}
.feed-cot .insert-feed i.down {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 0 -100px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.feed-cot .insert-feed i.up {
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -25px -100px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.changeSort {
  display: none;
  position: fixed;
  width: 60px;
  height: 35px;
  background: url("//i1.hdfimg.com/touch/images/feed/dx_icon.png") no-repeat;
  -webkit-background-size: 60px 35px;
  background-size: 60px 35px;
  border-radius: 5px;
  bottom: 130px;
  right: 10px;
}
.changeSort.on {
  background: url("//i1.hdfimg.com/touch/images/feed/zx_icon.png") no-repeat;
  -webkit-background-size: 60px 35px;
  background-size: 60px 35px;
}
.backToTop {
  display: none;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  line-height: 1.2;
  padding: 5px;
  background: url("//i1.hdfimg.com/touch/images/feed/t_img30.png") no-repeat #000 center center;
  -webkit-background-size: 24px 24px;
  background-size: 24px 24px;
  color: #ffffff;
  font-size: 12px;
  position: fixed;
  right: 10px;
  bottom: 77px;
  cursor: pointer;
  opacity: 0.6;
  z-index: 1000;
}
#feed-doctor-info {
  height: 72px;
}
.m_dialog {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -37%;
  margin-top: -90px;
  width: 74%;
  background: #ffffff;
  border-radius: 5px;
  z-index: 9998;
  display: none;
}
.m_dialog .m_dialog_tit {
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  text-align: center;
}
.m_dialog .m_dialog_tit h3 {
  font-size: 20px;
  color: #f60;
}
.m_dialog .m_dialog_con {
  padding: 0 20px 10px;
  font-size: 16px;
}
.m_dialog .m_dialog_bot {
  border-top: 1px solid #b4b4b4;
  overflow: hidden;
}
.m_dialog .m_dialog_bot a {
  display: block;
  height: 44px;
  text-align: center;
  line-height: 44px;
  color: #0177db;
  font-size: 16px;
}
.m_dialog .m_dialog_bot .leftbtn {
  float: left;
  height: 44px;
  width: 50%;
}
.m_dialog .m_dialog_bot .leftbtn a {
  border-right: 1px solid #b4b4b4;
  border-radius: 0 0 0 5px;
}
.m_dialog .m_dialog_bot .rightbtn {
  float: right;
  height: 44px;
  width: 50%;
}
.m_dialog .m_dialog_bot .rightbtn a {
  border-radius: 0 0 5px;
}
.aside {
  padding: 0 10px;
}
.aside .other-patient {
  border: 1px solid #cccccc;
  margin-top: 20px;
  background: #ffffff;
}
.aside .other-patient .other-patient-top {
  height: 5px;
  background: url("//i1.hdfimg.com/touch/images/feed/bg2.png") repeat-x;
  -webkit-background-size: 26px 5px;
  background-size: 26px 5px;
}
.aside .other-patient .other-patient-title {
  font-size: 16px;
  padding: 10px;
  text-align: right;
}
.aside .other-patient .other-patient-title span {
  line-height: 1.2;
  text-align: right;
}
.aside .other-patient .other-patient-title span var {
  color: #ff8c28;
  font-style: normal;
}
.aside .other-patient .other-patient-title span i {
  display: inline-block;
  width: 16px;
  height: 12px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -75px -100px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  vertical-align: middle;
}
.aside .other-patient .other-patient-title a {
  color: #46a0f0;
  margin-left: 10px;
  display: inline-block;
  word-break: break-all;
  word-wrap: break-word;
}
.aside .other-ask {
  border: 1px solid #cccccc;
  margin-top: 10px;
  background: #ffffff;
}
.aside .other-ask .other-ask-title {
  clear: both;
  padding: 10px;
  line-height: 1.5;
}
.aside .other-ask .other-ask-title:after,
.aside .other-ask .other-ask-title:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.aside .other-ask .other-ask-title h2 {
  font-size: 15px;
  color: #ff8c28;
  font-weight: normal;
  float: left;
}
.aside .other-ask .other-ask-title span {
  font-size: 15px;
  float: left;
}
.aside .other-ask .other-ask-title a {
  font-size: 15px;
  float: right;
  color: #0088ff;
}
.aside .other-info li {
  padding: 10px;
  border-top: 1px solid #cccccc;
}
.aside .other-info li a {
  display: block;
  color: #000;
}
.aside .other-info li .other-info-title {
  clear: both;
  position: relative;
  padding-right: 50px;
}
.aside .other-info li .other-info-title:after,
.aside .other-info li .other-info-title:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.aside .other-info li .other-info-title.suggest {
  padding-left: 20px;
}
.aside .other-info li .other-info-title.suggest:before {
  content: "荐";
  display: block;
  position: absolute;
  left: 0;
  top: 1px;
  width: 16px;
  height: 16px;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  background: #ff8c28;
  color: #ffffff;
  font-style: normal;
  border-radius: 2px;
}
.aside .other-info li .other-info-title h3 {
  float: left;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;
}
.aside .other-info li .other-info-title span {
  width: 46px;
  position: absolute;
  top: 0px;
  right: 0;
  text-align: right;
  font-size: 13px;
  color: #ff8c28;
}
.aside .other-info li .other-info-title span i {
  display: inline-block;
  width: 14px;
  height: 13px;
  vertical-align: text-bottom;
  margin-right: 4px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -50px -100px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
}
.aside .other-info li .other-info-cot {
  font-size: 15px;
  line-height: 24px;
  padding-top: 5px;
}
.aside .other-info li .other-info-cot p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.aside .bottom_article_ad {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0;
}
.article {
  margin-top: 10px;
  border-top: 1px solid #cccccc;
  background: #ffffff;
}
#article {
    padding: 0 10px;
}
.article .article-title {
  clear: both;
  padding: 10px;
  line-height: 1.5;
}
.article .article-title:after,
.article .article-title:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.article .article-title h2 {
  font-size: 15px;
  color: #ff8c28;
  font-weight: normal;
  float: left;
}
.article .article-title span {
  font-size: 15px;
  float: left;
}
.article .article-title a {
  font-size: 15px;
  float: right;
  color: #0088ff;
}
.article .article-list {
  padding-left: 15px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.article .article-list li {
  border-top: 1px solid #cccccc;
  margin-top: -1px;
}
.article .article-list li a {
  padding-right: 40px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  font-size: 16px;
  line-height: 44px;
  color: #000;
}
.article .article-list li a:after {
  content: "";
  width: 11px;
  height: 18px;
  background: url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat -75px -125px;
  -webkit-background-size: 100px 200px;
  background-size: 100px 200px;
  position: absolute;
  top: 10px;
  right: 20px;
}
.new_11_search {
  padding: 10px;
  background: #ffffff;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  margin-top: 10px;
  position: relative;
}
.new_11_search .left_input {
  margin-right: 62px;
  height: 46px;
  border: 1px solid #cccccc;
  border-right: 0;
  border-radius: 3px 0 0 3px;
}
.new_11_search .left_input input {
  border: none;
  outline: 0;
  background: 0 0;
  margin: 0;
  padding: 0 5px 0 5px;
  height: 46px;
  line-height: 46px;
  font-size: 17px;
  width: 100%;
  box-sizing: border-box;
}
.new_11_search .b_search {
  display: block;
  height: 48px;
  background: url(//i1.hdfimg.com/touch/images/feed/new_11_search_b.png) no-repeat center center #8bafdd;
  -webkit-background-size: 20px 20px;
  background-size: 20px 20px;
  width: 62px;
  position: absolute;
  right: 10px;
  top: 10px;
  text-indent: -9999px;
  border-radius: 0 3px 3px 0;
}
.bottom-banner {
  background-color: #46a0f0;
  margin: 10px 0;
  color: #ffffff;
  padding: 8px 15px 15px;
  border-radius: 3px;
  display: block;
  zoom: 1;
  font-size: 14px;
  clear: both;
}
.bottom-banner:after,
.bottom-banner:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.bottom-banner .bottom-banner-a {
  display: block;
  width: 200px;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  color: #46a0f0;
  background-color: #ffffff;
  margin: 15px auto 0;
  text-align: center;
  border-radius: 3px;
  float: right;
}
.liucheng_ad {
  display: block;
  height: 158px;
  margin-bottom: 15px;
  border-top: 1px solid #cccccc;
  margin-top: -1px;
  border-bottom: 1px solid #cccccc;
  background: #ffffff url("//i1.hdfimg.com/touch/images/feed/bg3.png") no-repeat center 7px;
  -webkit-background-size: 290px 109px;
  background-size: 290px 109px;
  position: relative;
}
.liucheng_ad .cur_btn {
  display: block;
  text-align: center;
  border-radius: 4px;
  height: 30px;
  line-height: 30px;
  color: #ffffff;
  background-color: #46a0f0;
  margin: 119px 17px 0 17px;
  font-size: 14px;
}
.new_11_copy {
  height: 50px;
  padding: 10px 0;
  text-align: center;
  line-height: 25px;
  background: #666666;
  font-size: 14px;
}
.new_11_copy .new_11_copy1 {
  color: #999;
}
.new_11_copy .new_11_copy1 a {
  color: #999;
}
.new_11_copy .new_11_copy1 a.on {
  color: #ffffff;
}
.new_11_copy .new_11_copy1 span {
  padding: 0 10px;
}
.new_11_copy .new_11_copy2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999;
}
.new_11_copy .bestway {
  width: 13px;
  position: absolute;
  left: 38px;
  top: -7px;
}
.art_bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9900;
  width: 100%;
  border-top: #dcdcdc solid 1px;
  background: #e1e9eb;
}
.art_bottom a {
  display: block;
}
.art_bottom .outerline {
  position: absolute;
  bottom: 47px;
  left: 7px;
  z-index: 9900;
}
.art_bottom .outerline .art_pics {
  background-color: #ffffff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border: 1px solid #ccc;
  border-radius: 100%;
  overflow: hidden !important;
}
.art_bottom .outerline .art_pics img {
  vertical-align: middle;
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  border-radius: 4px;
}
.art_bottom .art_txt {
  color: #646464;
  font-size: 12px;
  line-height: 12px;
  padding: 12px 15px 12px 60px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.art_bottom .art_txt span {
  font-size: 14px;
  color: #000000;
}
.art_bottom .art_txt b {
  margin-left: 9px;
  font-weight: normal;
}
.art_bottom .alery_class {
  padding-bottom: 16px;
  font-size: 12px;
  line-height: 12px;
  width: 100%;
  text-align: center;
}
.art_bottom .alery_class p {
  padding: 5px 0;
  margin: 0;
  width: 95%;
  text-align: center;
}
.art_bottom .alery_class span {
  color: #ffffff;
  padding: 5px 8px;
  margin: 0 4px;
  border-radius: 4px;
}
.art_bottom .bluecol {
  background: #58caf0;
}
.art_bottom .redcol {
  background: #f5856e;
}
.art_bottom .greencol {
  background: #1fd33c;
}
.art_bottom .orangecol {
  background: #fa965a;
}
.art_bottom .greycol {
  background: #e2e2e2;
}
.art_bottom .vote_title {
  display: block;
}
.art_bottom .position1 {
  width: 8px;
  height: 15px;
  position: absolute;
  display: block;
  top: 50%;
  right: 0px;
  margin-top: -7px;
}
.art_bottom .position2 {
  right: 15px !important;
}
.art_bottom .position3 {
  top: 40% !important;
}
.art_bottom .position4 {
  right: 15px !important;
}
.art_bottom .doctor_info_jt {
  top: 46% !important;
}
/* 送礼物 */
.gift_liu {
  background: #FFFFFF;
  padding-top: 10px;
}
.gift_liu a {
  display: block;
  background: #eeeeee url(//i1.hdfimg.com/touch/images/rarrowoff.png) no-repeat 96% center;
  background-size: 3%;
  height: 30px;
  padding: 10px 0;
  border-radius: 5px;
  margin: 0px 10px 0px 15px;
  font-size: 14px;
  line-height: 1.2;
  color: #000;
}
.gift_liu span {
  float: left;
  width: 28px;
  height: 28px;
  background: #ff8c28 url(//i1.hdfimg.com/touch/images/gift.png) no-repeat center;
  background-size: 68%;
  border-radius: 100%;
  margin: 0 10px;
}
.bottom_article_ad {
  padding: 0 10px 15px;
  position: relative;
  overflow: hidden;
  background: #f5f6f7;
  margin-top: 10px;
}
.bottom_article_ad .top_head {
  height: 70px;
  border: #d2d2d2 1px solid;
  background-color: #ffffff;
  position: relative;
}
.bottom_article_ad .top_head .short_line {
  position: absolute;
  bottom: 0;
  left: 7px;
  right: 8px;
  height: 1px;
  background-color: #d2d2d2;
}
.bottom_article_ad .head_img {
  border: #d2d2d2 1px solid;
  position: absolute;
  top: 8px;
  left: 7px;
  width: 81px;
  height: 81px;
}
.bottom_article_ad .head_img img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.bottom_article_ad .head_img .img_tao {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  width: 81px;
  height: 81px;
}
.bottom_article_ad .bottom_btn {
  display: block;
  margin-top: 15px;
  height: 33px;
  line-height: 33px;
  font-size: 14px;
  color: #ffffff;
  background-color: #4196ff;
  text-align: center;
  border-radius: 4px;
}
.n_write_back_box {
  padding: 10px;
  position: relative;
  background: #FFFFFF;
}
.n_write_back_box .textareabox {
  display: block;
  border: 1px solid #57d693;
  height: 140px;
  overflow: hidden;
  padding: 6px;
  background: #fff;
  border-radius: 3px;
}
.n_write_back_box .textareabox textarea {
  background: 0 0;
  border: none;
  outline: 0;
  display: block;
  resize: none;
  width: 100%;
  height: 114px;
  margin-bottom: 10px;
  line-height: 1.5;
  font-size: 16px;
  color: #000;
}
.n_write_back_box .textareabox textarea.grayc {
  color: #ccc;
}
.n_write_back_box .textareabox .n_upload_btn {
  position: relative;
  width: 96px;
  height: 24px;
  background: #57d693;
  top: 0;
  left: 0;
  border-radius: 3px;
  line-height: 24px;
  color: #fff;
  display: inline-block;
 /* overflow: hidden;*/
}
.n_write_back_box .textareabox .n_upload_btn .icon_w_upload {
  top: 0;
  left: 6px;
  float: left;
  margin-right: 4px;
  display: inline-block;
  position: relative;
  width: 25px;
  height: 25px;
  overflow: hidden;
  background: url(//i1.hdfimg.com/touch/images/feed/gray_icon_50.png) 0 -725px no-repeat;
  background-size: 50px 750px;
}
.n_write_back_box .textareabox .n_upload_btn .triangle {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  border: 5px solid #FFF;
  border-top-color: #57d693;
  position: absolute;
  left: 44px;
  top: 24px;
}
.n_write_back_box .textareabox .n_upload_btn .num {
  display: inline-block;
  height: 16px;
  line-height: 16px;
  background: #F40;
  color: #fff !important;
  border-radius: 16px;
  padding: 0 5px;
  font-style: normal;
  position: absolute;
  left: 86px;
  top: -5px;
}
.n_write_back_box .n_attachment_list {
  overflow: hidden;
  margin: 15px 0;
}
.n_write_back_box .n_attachment_list li {
  float: left;
  width: 20%;
  overflow: hidden;
}
.n_write_back_box .n_attachment_list li span {
  display: block;
  overflow: hidden;
  padding: 5px 5px 0;
  background: #ddd;
}
.n_write_back_box .n_attachment_list li span img {
  max-width: 100%;
}
.n_write_back_box .n_btn_green_big {
  display: block;
  height: 42px;
  line-height: 42px;
  color: #FFF;
  font-size: 18px;
  text-align: center;
  background: #57d693;
  border-radius: 3px;
  margin: 5px 0;
}
.textarea-tips {
  width: calc(100% - 20px);
  margin-left: 10px;
  position: absolute;
  height: 162px;
  background: rgba(0, 0, 0, 0.5);
  top: 10px;
  left: 0;
  text-align: center;
  padding-top: 64px;
  font-size: 17px;
  color: #ffffff;
  line-height: 24px;
}
.textarea-tips a {
  font-size: 17px;
  color: #46a0f0;
  display: inline-block;
  width: 128px;
  line-height: 28px;
  border: 1px solid #46A0F0;
  border-radius: 10px;
  background: #FFFFFF;
  margin-top: 10px;
}
.case_main {
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.case_main .advise_order {
  height: auto;
  list-style: none;
  color: #000;
}
.case_main .advise_order li {
  height: auto;
  border-top: 1px solid #eeeeee;
  padding: 15px 10px;
  clear: both;
}
.case_main .advise_order li:after,
.case_main .advise_order li:before {
  content: "";
  display: block;
  overflow: hidden;
  height: 0;
  clear: both;
}
.case_main .load_input3 {
  background: -moz-linear-gradient(top, #f5f6f7, #fff);
  background: -webkit-gradient(linear, top, from(#f5f6f7), to(#fff));
  background: -webkit-linear-gradient(top, #f5f6f7, #fff);
  background: -o-linear-gradient(top, #f5f6f7, #fff);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#f5f6f7,endColorstr=#ffffff)";
  background: -ms-linear-gradient(top, #f5f6f7, #fff);
  height: 80px;
  padding: 10px 5px;
  font: 17px/21px 'Hiragino Sans GB', Helvetica;
  width: 95%;
  border: 1px solid #e0e0e0;
}
.case_user {
  width: 36px;
  height: 36px;
  margin-left: 5px;
  margin-top: 3px;
  background: url(//i1.hdfimg.com/touch/images/feed/case_img3.png) no-repeat;
  background-size: 36px 36px;
}
.case_user_ul {
  float: left;
  width: 220px;
  height: auto;
  overflow: hidden;
}
.case_user_ul li {
  float: left;
  height: auto;
  padding-bottom: 5px;
  color: #666;
  font: 15px/18px 'Hiragino Sans GB', Helvetica;
}
.case_user_ul li span {
  color: #000;
}
.case_user_ul li .u_name:after {
  content: '※※';
  font-size: 20px;
}
.case_info_ul li,
.doctor_replay_content {
  font: 16px/21px 'Hiragino Sans GB', Helvetica;
}
.case_info_ul {
  padding: 5px 10px;
}
.case_info_ul li {
  padding: 10px 0;
  color: #666;
}
.case_attach {
  padding-left: 30px;
  background: url(//i1.hdfimg.com/touch/images/feed/case_img4.png) 2px 2px no-repeat;
  background-size: 18px 13px;
}
.case_attach span {
  color: #147efe;
}
.case_attach_img {
  padding-left: 30px;
  height: auto;
  padding-top: 7px;
}
.case_attach_img li {
  float: left;
  width: 40px;
  height: 40px;
  margin-right: 7px;
  border: 1px solid #ccc;
  background: #fff;
}
.case_attach_img li img {
  width: 40px;
}
.case_exp {
  padding-left: 30px;
  padding-top: 10px;
}
.case_doctor {
  padding: 10px 0;
  margin: 0 30px 0 0;
}
.pub_btn {
  border: 0 solid #e0e0e0;
  background: #59db97;
  background: -moz-linear-gradient(top, #59db97, #53cd8d);
  background: -webkit-gradient(linear, top, from(#59db97), to(#53cd8d));
  background: -webkit-linear-gradient(top, #59db97, #53cd8d);
  background: -o-linear-gradient(top, #59db97, #53cd8d);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#59db97, endColorstr=#53cd8d);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#59db97,endColorstr=#53cd8d)";
  background: -ms-linear-gradient(top, #59db97, #53cd8d);
  border-radius: 3px;
  color: #fff;
  font: 700 17px/22px 'Hiragino Sans GB', Helvetica;
  text-align: center;
}
.pub_btn a {
  color: #fff;
  padding: 12px 0;
  text-decoration: none;
  display: block;
}
.gongyi_btn {
  position: fixed;
  bottom: 120px;
  right: 9px;
  width: 42px;
  height: 42px;
  background: url(//i1.hdfimg.com/apptrans5/images/banner_bottom.png) no-repeat;
  background-size: 42px 42px;
  display: none;
  z-index: 5;
}
@media only screen and (max-width: 374px) {
  .feed-cot .feed-doctor .feed-doctor-cot {
    width: 79%;
  }
  .aside .other-patient .other-patient-title span {
  }
  .feed-cot .feed-heart-text {
    margin-right: 23px;
  }
}
.tc {
  text-align: center;
}
.lh160 {
  line-height: 160%;
}
.f17 {
  font-size: 17px;
}
.white {
  color: #fff;
}
.pt25 {
  padding-top: 25px;
}
.f19 {
  font-size: 19px;
}
.div_zz {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=50);
  opacity: .5;
  z-index: 1001;
}
.div_prompt{
  height: auto;
  position: fixed;
  background: rgba(0,0,0,.8);
  border-radius: 5px;
  left: 50%;
  top: 50%;
  z-index: 1002;
  width: 200px;
  padding: 20px 15px;
  margin-left: -100px;
  margin-top: -40px;
}
